From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 December 2005<P>

iammyself:  <a href="/blend/wv.cgi?id=2005.12.22.22.03.1514">the stars are beautiful, but the sky is vast and empty</a> this is one of the loveliest pieces so full of an incredible amount of sentiment and sadness.  a little piece of happiness such as you've described is all any of us want really... ok, not so much... we are all so greedy we want that little piece forever and ever and ever.  too bad 'reality' sucks.  thanks for sharing this, for me, it is even more beautiful coming from a man's point of view.  took the liberty to read over your account again... my goodness.  you've untapped talent that you are not sharing!  <a href="/blend/wv.cgi?id=2005.10.01.18.04.29455">do men bleed?</a> is incredible!  <a href="/blend/wv.cgi?id=2005.10.02.21.57.19928">on praying</a> heartbreaking.  <a href="/blend/wv.cgi?id=2005.12.06.13.49.12550">when does this life end and the next begin?</a> and <a href="/blend/wv.cgi?id=2005.09.20.16.05.27374">short life in a box</a> are so moving.  happy thoughts for you at this time of year.  
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 23 December 2005<P>

star of david, i loved this one! Beautiful, Invisible You, and i can't tell you how many times I have done that myself with lost loves, tried finding them, and nobody but me seemed to know about them.  <BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=1675">iammyself</a><BR>
Date: 23 December 2005<P>

Thank you, apajarita (are you really a little bird?), I appreciate your kind words.  <BR>
<BR>
I will take the time to read more of your work and that of others here, too.  Seeing that this is one of my few outlets at the moment, this site is a treasure.
<HR>
From: <a href="/blend/av.cgi?id=1675">iammyself</a><BR>
Date: 23 December 2005<P>

Let me try this again...  Thank you aparajita...I read your handle wrong (a little dyslexia), sorry.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 December 2005<P>

iammyself:  thanks for the giggle!  much needed today.
<HR>